﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>පෞද්ගලිකත්ව ප්රතිපත්තිය - එක්සත් ජනපදය</strong></p>
    <p>&nbsp;</p>
    <p><strong>අවසන් වරට සංශෝධිත: 2018 පෙබරවාරි </strong></p>
    <p>මෙම රහස්යතා ප්රතිපත්තිය (&quot;ප්රතිපත්තිය&quot;) මගින් අපි, Huawei Device USA, Inc. (අපගේ
        අනුබද්ධිත ආයතන, &quot;Huawei&quot;, &quot;අප&quot;, &quot;අපි&quot;) සමඟ අප රැස් කරන ආකාරය
        හා ඔබේ පුද්ගලික තොරතුරු සැකසීමේ ආකාරය පිළිබඳව ඔබට දැනුම් දෙනු ඇත. දත්ත සහ තොරතුරු. මෙම
        ප්රතිපත්තිය hihonor.com/us සඳහා, Huawei හි අනෙකුත් මාර්ගගත වෙබ් අඩවි, යෙදුම් සහ සමාජ මාධ්ය
        (සාමූහිකව, &quot;අඩවි&quot;) සඳහා අදාළ වේ, Huawei හි පාරිභෝගික විද්යුත් නිපැයුම් &quot;Huawei&quot;
        හෝ &quot;Honor&quot; (&quot;නිෂ්පාදන&quot;) සහ Huawei සහ සමහර තෙවන පාර්ශවයන් (&quot;සේවා&quot;)
        මඟින් සපයන ලද මෘදුකාංග හා සේවා සැපයීම. Huawei විසින් මෙම ප්රතිපත්තිය අතිරේකව නිශ්චිත වෙබ්
        අඩවි, නිෂ්පාදන හෝ සේවාවන් (උදා. ඇතැම් නිශ්චල උපාංග, මෙහෙයුම් පද්ධති හෝ යෙදුම්) සඳහා අදාළ වන
        අතිරේක ප්රතිපත්ති පිළිබඳව Huawei තොරතුරු ලබා ගත හැකිය. Huawei එකතු වන විට ඔබට දැනුම් දෙනු
        ඇත. එම අඩවි, නිෂ්පාදන හෝ සේවා වලින් තොරතුරු සැකසීම. අපේ නිෂ්පාදන හෝ සේවාවන් භාවිතා කරන විට
        අපගේ දැනුම්දීම් කෙරෙහි අවධානය යොමු කරන්න. </p>
    <p>1. පෞද්ගලිකත්ව ප්රතිපත්තිය පිළිගැනීම <br/> 2. අපි එකතු කරන තොරතුරු වර්ග <br/> 3. ඔබගේ තොරතුරු
        රැස්කර ඇත්තේ කෙසේද? <br/> 4. ඔබගේ පුද්ගලික හඳුනා ගත හැකි තොරතුරු භාවිතා කරන්නේ කෙසේද <br/>
        5. ඔබගේ අනන්යතා හඳුනා ගත හැකි තොරතුරු භාවිතා කරන්නේ කෙසේද <br/> 6. ඔබ සමඟ ප්රවර්ධනය නොකළ ප්ර
        සන්නිවේදනය <br/> 7. තුන්වන පාර්ශවයන්ට හෙළිදරව් කිරීම <br/> 8. අපි &quot;ලුහු නොබදින්න&quot;
        සංඥා වලට ප්රතිචාර දක්වන්නේ කෙසේද <br/> 9. ඔබගේ තොරතුරු යාවත්කාල කිරීමට ඉල්ලීම <br/> 10.
        ළමුන් <br/> 11. සබැඳි <br/> 12. ආරක්ෂාව <br/> 13. මෙම ප්රතිපත්තියට වෙනස්කම් <br/> 14. ප්රශ්න
        හා සම්බන්ධකම්</p>
    <p><strong>1. පෞද්ගලිකත්ව ප්රතිපත්තිය පිළිගැනීම </strong></p>
    <p>වෙබ් අඩවි, නිෂ්පාදන හෝ සේවාවන් වෙත ප්රවේශ වීම, භාවිතා කිරීම හෝ ගවේෂණය කරන සෑම අවස්ථාවකදීම;
        Huawei සමඟ ක්රියා හෝ Huawei විසින් අනුග්රහය දක්වන වෙනත් ක්රියාකාරකම්, උසස් කිරීම්, විනෝදය,
        සමීක්ෂණ, ප්රශ්නාවලියක් හෝ වෙනත් ක්රියාකාරකම් සඳහා සහභාගි වන අතර (සාමූහිකව &quot;ක්රියාකාරකම්&quot;),
        ඔබ වර්තමාන ප්රතිපත්ති අනුමත කිරීමක් ලෙස සලකනු ලැබේ. ඔබ මෙම ප්රතිපත්තිය පිළි නොගන්නේ නම්,
        කරුණාකර Huawei තොරතුරු ලබා නොදෙන්න. අඩවි, නිෂ්පාදන හෝ සේවා පරිශීලනය, භාවිතා කිරීම හෝ ගවේෂණය
        කිරීම; ඕනෑම ක්රියාකාරකමක් සඳහා සහභාගී විය හැකිය. </p>
    <p><strong>2. අපි රැස් කරන තොරතුරු වර්ග </strong></p>
    <p>අපි ඔබ ගැන පුද්ගලිකව හඳුනාගත හැකි තොරතුරු රැස්කරනු ලබන්නේ, සීමා කිරීමකින් තොරව, තනි
        පුද්ගලයෙකු හඳුනා ගැනීම, සම්බන්ධ කිරීම හෝ ස්ථානගත කිරීම හෝ තනි පුද්ගලයෙකු හඳුනා ගැනීම සඳහා,
        තමන්ගේම හෝ වෙනත් තොරතුරු භාවිතා කළ හැකි තොරතුරු පමණි. ඔබගේ පළමු භාණ්ඩ සහ අවසන් නම, ඊමේල්
        ලිපිනයන්, බෙදාහැරීම් සහ බිල්පත් ලිපිනයන්, දුරකථන අංක, ෆැක්ස් අංක, පරිශීලක නාම සහ මුරපද, උපන්
        දිනය, ගනුදෙනු ඉතිහාසය, ආපසු ගෙවීමේ ඉතිහාසය, නිශ්චිත හෝ ආසන්න භූ-ස්ථානයක්, ආපසු ගෙවීම් සහ
        අළුත්වැඩියා කිරීම වෙබ් අඩවි, නිෂ්පාදන හෝ සේවා පිළිබඳ සහ වෙනත් පොදු නොවන තොරතුරු සම්බන්ධ ඔබේ
        නිෂ්පාදන, ප්රතිචාර හෝ ප්රතිපෝෂණය සම්බන්ධ තොරතුරු. අපි විවිධාකාර අරමුණු සඳහා අපි මෙම තොරතුරු
        භාවිතා කරමු. උදාහරණයක් ලෙස ඔබේ ඇණවුම සැකසීමට, අදාළ අලෙවිකරණ ලිපි යැවීමට සහ අපගේ
        ක්රියාකාරකම්වලට ඔබව ආරාධනා කිරීමට සහ පහත දැක්වෙන අළුත් විස්තර වලින් දැක්වේ. <br/> බොහෝ වෙබ්
        අඩවි වල සත්ය වශයෙන්ම අපි යම් තොරතුරු ස්වයංක්රියව රැස් කරමු. Huawei හෝ තෙවන පාර්ශවයකින් හෝ
        තොරතුරු හුවමාරු තොරතුරුවලට හෝ පෞද්ගලිකව හඳුනාගත හැකි තොරතුරුවලට සම්බන්ධ නොවන තොරතුරුවල
        තොරතුරු තොරතුරු සම්බන්ධ පුද්ගලයා වශයෙන් පුද්ගලිකව හඳුනා නොගන්නා තොරතුරු ඇතුළත් වේ. ඔබ.
        ස්වයංක්රීයව රැස්කරගත් තොරතුරු වෙබ් අඩවි, නිෂ්පාදන සහ සේවාවන්, ඔබේ වෙබ් ලිපිනය, භාවිත සංඛ්යා
        ලේඛන, කාර්යසාධන සංඛ්යාලේඛන, ගවේෂණය සහ නාවික ඉතිහාසයන් වැනි වෙබ් අඩවි වලට පිවිසීමෙන් සහ නගරය
        වැනි පොදු භූගෝලීය පිහිටීම පිළිබඳ තොරතුරු ඇතුළත් විය හැක. ඔබේ පරිගණකය හෝ උපාංගය අන්තර්ජාලයට
        සම්බන්ද වී, වෙබ් අඩවි ඉල්ලා සිටින සහ සංචාරය කරන ලද, වේලාමාපේන්, වෙබ් අඩවි වලට පිවිසීමෙන් පසු
        සහ පසුව පිවිසෙන අඩවි, ඔබේ පරිගණකයේ භාවිතා කරන මෙහෙයුම් පද්ධතියක් (උදා. මයික්රොසොෆ්ට්
        වින්ඩෝස් හෝ මැක් ඕඑස්) හෝ උපකරණය ( නිදසුනක් ලෙස, iOS හෝ ඇන්ඩ්රොයිඩ්), ඔබ භාවිතා කරන
        බ්රවුසරයේ වර්ගය (Firefox, Chrome, Internet Explorer, Safari), ඔබේ අන්තර්ජාල සේවා
        සැපයුම්කරුගේ ඩොමේන් ලිපිනය සහ ඔබේ අන්තර්ජාල ස්ථානය සම්බන්ධ තොරතුරු ඔබ දකින විට Huawei
        දැන්වීම් සහ එවැනි දැන්වීමක් මත ක්ලික් කරන්නද නැද්ද යන්න. මෙම තොරතුරු රැස්කරනු ලබන සමස්ත
        විශ්ලේෂණයන් විශ්ලේෂණය කිරීම සහ වෙබ් අඩවි පරිපාලනය කිරීම සඳහා එක්රැස් කරනු ලැබේ.<br/> මීට
        අමතරව, ඔබගේ වයස්, ස්ත්රී පුරුෂ භාවය, තැපැල් කේතය, රැකියාව, අවශ්යතා, මිලදී ගැනීම් මනාපයන්,
        භාෂා මනාපයන්, ගිණුම් සඳහා හැඳුනුම්පත් සහ වෙබ් අඩවි සඳහා මුරපදය සහ වෙබ් අඩවි වලට ප්රවේශ වීම,
        ක්ලික් කිරීම, ක්ලික් කිරීම හෝ සෙවුම් කිරීම පිළිබඳ තොරතුරු Huawei කළ හැකිය. ඔබ එවැනි
        අන්තර්ගතයන් සහ එම වෙබ් අඩවියේ අන්තර්ගතයන් හුවමාරු කරන වාර ගණන පිළිබඳ තොරතුරු, ෆේස්බුක්,
        ට්විටර්, ඉන්ස්ටග්රෑම්, යූ ටියුබ්, පින්ටේස්ට්, ලින්ඩින් සහ ගූගල් වැනි සමාජ ප්ලගින හරහා
        තොරතුරු හුවමාරු කර ගත හැකි තොරතුරු ඔබ එවැනි අන්තර්ගතයන් බෙදා ගැනීම සම්බන්ධයෙන් වෙනත්
        තොරතුරු, වෙබ් අඩවියේදී ඔබේ සාප්පු කරත්තය මිලට ගෙන ඇති අතර, වෙබ් අඩවි, නිෂ්පාදන හෝ සේවා මගින්
        අන්තර්ගතයන් සමඟ අන්තර් ක්රියාකාරී වන ආකාරය, ප්රවේශ වීම සඳහා අවශ්ය තොරතුරු, ආදානය, සුරැකීම,
        යැවීම, යැවීම සහ / හෝ නිෂ්පාදන හෝ සේවාවන් හරහා හෝ ලබා ගැනීම, වෙබ් අඩවි, නිෂ්පාදන සහ සේවා
        පිළිබඳ වෙනත් තොරතුරු සහ ඒවායේ භාවිතය පිළිබඳව පහත විස්තර කර ඇත. එවැනි තොරතුරු ඔබේ නම හෝ
        සම්බන්ධතා තොරතුරු හඳුනා ගන්නා ආකාරයෙන් පවත්වා ගෙන යනු ලබන විට එය පෞද්ගලිකව හඳුනාගත හැකි
        තොරතුරු ලෙස සලකනු ලැබේ. වෙනත් ආකාරයකින්, එවැනි තොරතුරු අනන්ය නොවන තොරතුරු ලෙස සැලකේ. Huawei
        වෙබ් අඩවි, නිෂ්පාදිත සහ සේවා හරහා ලබාගත් පුද්ගලික තොරතුරු හඳුනා ගත හැකි අතර වෙනත්
        ප්රභවයන්ගෙන් ලබාගත හැකි තොරතුරු (නොබැඳි වාර්තා හෝ ප්රසිද්ධ තොරතුරු) පුද්ගලික තොරතුරු හඳුනාගත
        හැකි තොරතුරු ලෙස අපි ඒකාබද්ධ තොරතුරු අපි සලකමු. </p>
    <p><strong>3. ඔබේ තොරතුරු රැස් කරන්නේ කෙසේද? </strong></p>
    <p><strong>• ඔබ අප විසින් දෙන ලද පෞද්ගලික තොරතුරු හෝ ඔබගේ ක්රියා වලින් උත්පාදනය කරනු ලබන
        පෞද්ගලික තොරතුරු </strong></p>
    <p>ඔබ වෙබ් අඩවි, නිෂ්පාදන සහ සේවාවන් භාවිතා කරන විට අප ඔබ ගැන පුද්ගලිකව හඳුනාගත හැකි තොරතුරු
        රැස්කර ගනී. උදාහරණයක් වශයෙන්, ඔබ වෙබ් අඩවි හෝ ඔබේ භාණ්ඩ හෝ සේවා මත හෝ ඔබේ භාණ්ඩ හෝ සේවා
        මිලදී ගැනීම හෝ ඔබේ භාණ්ඩ හෝ සේවා මිලට ගැනීම හෝ ඔබගේ භාණ්ඩ හෝ සේවා නැවත ලියාපදිංචි කිරීම හෝ
        ආපසු ලබා දීමෙන් පුද්ගලිකව හඳුනාගත හැකි තොරතුරු අපට ලබා දිය හැකිය. නිෂ්පාදිත හෝ සේවා සැපයීම,
        නිෂ්පාදන හෝ සේවා සක්රිය කිරීම හෝ සත්යාපනය සිදු කිරීම, ඔබගේ Huawei ගිණුමේ වෙනස්කම් හෝ භාවිතා
        කිරීම, තාක්ෂණික සහායක හෝ බලයලත් යාවත්කාලීන කිරීම ඉල්ලා සිටීම, පාරිභෝගික සේවා හෝ වෙනත් Huawei
        පුද්ගලයන් සමඟ සන්නිවේදනය හෝ සම්බන්ධ වීම, ක්රියාකාරකමක් හෝ අඩවි හරහා හෝ වෙනත් ආකාරයකින් අපට
        වෙනත් තොරතුරු ලබා දීම. මෙම තොරතුරු ඔබගේ වෙබ් අඩවි, ඔබේ ඊමේල් ලිපිනය, ස්ත්රී පුරුෂ භාවය, උපන්
        දිනය, ඇතැම් පෞද්ගලික මනාපයන් සහ වෙනත් පුද්ගලිකව හඳුනාගත හැකි තොරතුරුවලින් ඇණවුම් කිරීමේදී
        ඔබේ සැපයුම් හෝ බිල්පත් ලිපිනය, පරිශීලක හැඳුනුම්පත, මුරපදය, ඇණවුම් අංකය, දුරකථන අංකය, ඔබේ
        ගෙවීම් විස්තර ඇතුළත් විය හැකිය. ඉහත 2 වගන්තියේ විස්තර කර ඇත. ඒ හා සමානව, Huawei විසින් ඔබේ
        නිෂ්පාදනය නිෂ්පාදනය කරන වලාකුලක් සඳහා ඔබේ නිෂ්පාදන ආපසු ලබා ගැනීමට ඔබට හැකියාව තිබේ. එසේ
        කිරීමෙන් Huawei සමඟ පුද්ගලිකව හඳුනාගත හැකි තොරතුරු බෙදා හදා ගත හැකිය. <br/> ඔබේ වෙබ් අඩවියේ
        මිලදී ගැනීමක් සිදු කිරීම, භාණ්ඩයක් හෝ සේවාවක් නැවත ලබා ගැනීම හෝ තාක්ෂණික සහාය ඉල්ලා සිටීම,
        අප විසින් එකතු කරන ලද පුද්ගලිකව හඳුනාගත හැකි තොරතුරු ස්වයංක්රියවම නිර්මාණය කළ හැකිය, එනම්
        ගනුදෙනු සහ ඇණවුම් ඉතිහාසය, ඇණවුම් අංක, ආපසු ඉතිහාසය සහ ටිකට් අංක. ඔබ ලියාපදිංචි වී සිටින
        සමාජ ජාලයකින් ඔබගේ පැතිකඩ තොරතුරු භාවිතා කරමින් වෙබ් අඩවි වෙත පිවිසීමේ විකල්පය ඔබට ලබා දිය
        හැකිය. ඔබ පිවිසීමට එවැනි ක්රමයක් භාවිතා කරමින් Huawei ඔබගේ පරිශීලක නාමය, ඊමේල් සහ / හෝ ඔබගේ
        ගිණුම සමඟ සම්බන්ධ වූ වෙනත් තොරතුරු, අපි ඉල්ලා සිටින එවැනි සමාජ ජාලයක් මත ඔබ අප සමඟ බෙදාහදා
        ගැනීමට තෝරා ගත හැකිය. </p>
    <p><strong>• තාක්ෂණය හරහා ලබාගත් තොරතුරු </strong></p>
    <p>ඔබගේ පුද්ගලිකව හඳුනාගත හැකි තොරතුරු සහ පුද්ගලික නොවන හඳුනා ගත හැකි තොරතුරු නොයෙක් ආකාරයේ
        තාක්ෂණයන් හරහා රැස්කර ගත හැකිය. එවැනි තොරතුරු ඔබගේ නම හෝ සම්බන්ධතා තොරතුරු හඳුනා ගන්නා
        ආකාරයෙන් හෝ පුද්ගලිකව හඳුනාගත හැකි තොරතුරු සමඟ සංයෝජනය වන විට එය පෞද්ගලිකව හඳුනාගත හැකි
        තොරතුරු ලෙස සලකනු ලැබේ. වෙනත් ආකාරයකින්, එවැනි තොරතුරු අනන්ය නොවන තොරතුරු ලෙස සැලකේ. </p>
    <p><strong>කුකීස් සහ වෙනත් හඳුනාගැනීම් </strong></p>
    <p>Huawei සහ එහි හවුල්කරුවන් අපේ වෙබ් අඩවියට පිවිසෙන විට තොරතුරු රැස්කිරීමට කුකීස් හෝ සමාන
        තාක්ෂණයන් භාවිතා කරයි (&quot;එකතුව තාක්ෂණය&quot;). ඔබ වෙබ් අඩවියට පිවිසෙන විට, ඔබගේ වෙබ්
        බ්රවුසරයේ ඔබේ පරිගණකය හෝ උපාංගය මත කුකීස් ගබඩා කර තැබිය හැකිය, හෝ ඔබේ පරිගණකය හෝ උපාංගය
        ස්වාධීනව හෝ කුකීස් සමඟ සහයෝගයෙන් ක්රියාත්මක වන වෙනත් එකතු කිරීමේ තාක්ෂණයට නිරාවරණය විය
        හැකිය. අපගේ කුකීස් සහ අනෙකුත් එකතු කිරීමේ තාක්ෂණය මගින් ඔබට එක් එක් සංචාරය තුළදී (&quot;සැසි
        කුකිය&quot; භාවිතයෙන්) හෝ &quot;නිරතුරුවම කුකිය&quot; භාවිතා කිරීම සඳහා &quot;අඩවි&quot; ඔබට
        මතක තබා ගත හැකිය. අපගේ සේවාවන් වැඩිදියුණු කිරීම සඳහා, අපගේ අත්දැකීම් වැඩිදියුණු කිරීම හා
        පුද්ගලාරෝපිත වෙළඳ දැන්වීම් සැපයීම සඳහා අපගේ වෙබ් අඩවි සමඟ සම්බන්ධ වන්න. කුකීස් ඔබේ වෙබ්
        අඩවියේ ඔබේ පරිගණකය හෝ ජංගම උපාංගය මත ඇති අඩවි බැලීමට අවශ්ය වන වෙබ් අඩවි වලට ඔබගේ සිටුවම්,
        අකුරු ප්රමාණය සහ වෙනත් මනාපයන් මතක තබා ගත හැකිය. තව ද, වෙබ් අඩවිවල අන්තර් ක්රියාකාරී ලක්ෂණ
        සමහරක් තෙවන පාර්ශවයන් විසින් එකතු කරන ලද එකතු කිරීමේ තාක්ෂණය මත රඳා පවතී. අපි භාවිතා කරන
        කුකීස් වර්ග සහ ඒවායේ ප්රයෝජනය සඳහා පහත දැක්වේ.</p>
    <ul>
        <li><span dir="ltr"> </span><em>අත්යවශ්ය කුකීස්</em>. මෙම කුකීස්, වෙබ් අඩවිවල අත්යවශ්ය
            කාර්යයන් සඳහා පහසුකම් සැලසීමට භාවිතා කරනු ඇත. එනම්, ඔබගේ පසුම්බි ක්රියාවලිය තුළදී හෝ
            ඔබගේ ගෙවීම පහසු කරවීම සඳහාය.
        </li>
        <li><span dir="ltr"> </span><em>ක්රියාකාරී කුකීස්</em>. අපි මෙම කුකීස් භාවිතා කරන්නේ අඩවිවල
            සුමට අත්දැකීමක් ලබා දීම සඳහාය. නිදසුනක් ලෙස ඔබේ මනාපයන් සුරකිමින් ඔබගේ පසුම්බි තැන්පත්
            කිරීම සඳහා ඔබගේ සාප්පු කූඩය ගබඩා කර තබයි.
        </li>
        <li><span dir="ltr"> </span><em>කාර්යක්ෂමතාවය සහ විශ්ලේෂි කුකීස්</em>. මෙම කුකීස් අපගේ
            සේවාවන් වැඩිදියුණු කිරීමට හා ඔබේ අත්දැකීම් වැඩිදියුණු කිරීමට වෙබ් අඩවි වෙත පැමිණෙන අයගේ
            හැසිරීම අවබෝධ කර ගැනීමට අපට උපකාරී වේ.
        </li>
        <li><span dir="ltr"> </span><em>සමාජ මාධ්ය</em>. Facebook, Twitter, Instagram, YouTube,
            Pinterest, LinkedIn සහ Google වැනි සමාජ ජාල වල සමාජ ප්ලග් ඉන්ස් මඟින් ඔබට මෙම වෙබ් අඩවි
            මඟින් ඔබට ලබා දෙනු ඇත. මෙම ප්ලග්අයිස් කුකීස් මත රඳා පැවතිය හැකි අතර, වෙනත් දේවල් අතර,
            ඇතැම් විශේෂාංග ක්රියාත්මක කිරීමට භාවිතා කළ හැකිය, නමුත් වෙබ් අඩවි සහ වෙබ් අඩවි වල ඔබගේ
            හැසිරීම නිරීක්ෂණය කිරීමට භාවිතා කළ හැකිය. ඔබ ඕනෑම සමාජ ජාලයකට පුද්ගලික තොරතුරු ඉදිරිපත්
            කරන්නේ නම්, ඔබගේ තොරතුරු ඔවුන්ගේ පෞද්ගලිකත්ව ප්රතිපත්තීන් විසින් පාලනය කරනු ලැබේ. ඔබ
            භාවිතා කරන කුමන හෝ සමාජ ප්ලග් ඉන් ඔබ හෝ ඔබ පිවිසෙන තුන්වන පාර්ශවයේ වෙබ් අඩවියේ
            පෞද්ගලිකත්ව ප්රතිපත්තිය ප්රවේශමෙන් කියවන්නට අපි ඔබට උනන්දු කරමු.
        </li>
        <li><span dir="ltr"> </span><em>වෙළඳ දැන්වීම්</em>. අඩවිවල කුකීස් සමහරක් වෙළඳ දැන්වීම්
            අරමුණු සඳහා යොදා ගනී. අපගේ නිෂ්පාදන පිළිබඳව උනන්දුවක් දක්වන අමුත්තන්ට අපගේ හවුල් වෙළඳ
            දැන්වීම් වෙබ් අඩවිවල ප්රදර්ශනය කිරීමට අපට මෙය හැකි වේ. ප්රතික්රියා කිරීමේ තාක්ෂණය ඔබේ
            කුකීස් විශ්ලේෂණය කර ඔබගේ අතීත සැරිසැරීමේ හැසිරීම් මත පදනම්ව දැන්වීම් ප්රදර්ශනය කරයි.
            අපගේ අලෙවිකරණ සහ ප්රතික්රියා කිරීමේ තාක්ෂණයන් පිළිබඳ වැඩිදුර විස්තර පහත දැක්වේ.
        </li>
    </ul>
    <p>ඔබගේ නිශ්චිත අවසරයකින් තොරව ඔබගේ පරිගණකය හෝ ජංගම උපාංගයේ කුකීස් ගබඩා කිරීමට හෝ කුකීස් මකා
        දැමීමට හෝ ඔබේ බ්රව්සර් සැකසුම් වෙනස් කළ හැකිය. ඔබගේ බ්රවුසරයේ &quot;උදවු&quot; කොටස ඔබේ කුකී
        සැකසුම් කළමනාකරණය කරන්නේ කෙසේද යන්න පිළිබඳ තොරතුරු සැපයිය යුතුය. ඔබගේ බ්රවුසරය සඳහා මෙය
        ක්රියා කරන්නේ කෙසේදැයි සොයා බලන්න: </p>
    <ul>
        <li><span dir="ltr"> </span><em>එක්ස්ප්ලෝර්: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>ෆයර්ෆොක්ස් </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>සෆාරි: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (ෆයස් කුකීස්): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>වෙබ් අඩවි වලින් ස්වයංක්රීය එකතු කිරීම - සේවාදායකයන් ලොග් / බ්රව්සර </strong></p>
    <p>වෙබ් අඩවියට පිවිසීමෙන් ස්වයංක්රීයව ඔබේ වෙබ් බ්රවුසරයේ සමහර දත්ත යැවීමට හේතු විය හැක. අපගේ
        අනෙකුත් සේවා අතරින්, අපගේ සේවාවන් වැඩිදියුණු කිරීමටත්, ඔබේ වෙබ් අඩවියේ ඔබගේ අත්දැකීම්
        වැඩිදියුණු කර ගැනීමටත්, වැඩිදියුණු කිරීමටත් හැකි වනු ඇත. මෙම තොරතුරු වෙබ් අඩවි වල ඇතුළත් වන
        තොරතුරු, ඔබේ IP ලිපිනය, ඔබගේ සංචාරයේ දිනය සහ වේලාව, ඔබ යොමු වූ URL (ඔබ විසින් ආරම්භ කරන ලද
        අඩවිය) සහ ඔබ භාවිතා කරන ලද බ්රවුසරය පිළිබඳ තොරතුරු (බ්රව්සර් වර්ගය සහ අනුවාදය, මෙහෙයුම්
        පද්ධතිය, ආදිය) ඇතුළත් වේ. ), මෙන්ම ඉහත 2 වන කොටසේ විස්තර කර ඇති අනෙකුත් ස්වයංක්රිය එකතු කරන
        ලද තොරතුරු. ඔබ ඔබේ Huawei හෝ Honor ගිණුමට පිවිසුණහොත්, ඔබ පිවිසෙන අන්තර්ගතය, බැලීම, ක්ලික්
        කිරීම හෝ සෙවුම් සඳහා සෙවුම් කිරීම, එවැනි අන්තර්ගතයන් වෙත ප්රවේශ වන උපාංගයන්, ඔබ සඳහා ගතවන
        කාලය එකම තොරතුරු සහ වෙබ් අඩවිවල ඔබේ සාප්පුවේ අන්තර්ගතය පුද්ගලිකව හඳුනාගත හැකිය. </p>
    <p><strong>• භාණ්ඩ හා සේවා වලින් ස්වයංක්රීයව එකතු කිරීම </strong></p>
    <p>භාණ්ඩ හා සේවා ලියාපදිංචි කිරීම හා භාවිතය ද යම් නිෂ්පාදිතයක් හෝ සේවාවක් මගින් අප වෙත යම් දත්ත
        යැවිය හැක. මෙම තොරතුරු දෘඩාංග ආකෘතිය, MAC ලිපිනය, IMEI අංකය, IMSI අංකය සහ නිෂ්පාදන සහ සේවා
        සඳහා වෙනත් අනන්ය හඳුනාගැනීම් ඇතුළත් වේ, නිෂ්පාදනයේ මෙහෙයුම් පද්ධතිය සම්බන්ධ ෙතොරතුරු සහ
        නිෂ්පාදන ෙතොරතුරු හා ෙතෝරාගත් සැකසුම් සමහර ෙතොරතුරු ඇතුළත් විය හැකිය; නිෂ්පාදන සඳහා ඔබ බාගත
        කරන යෙදුම් සහ මෘදුකාංග; සෛලීය සේවා සමඟ භාණ්ඩය සපයන සෛලීය වාහකයා; නිපැයුම් හෝ සේවාවන් හරහා
        යවනු ලබන සහ / හෝ ලබා ගත් නිශ්චිත තොරතුරු සහ අන්තර්ගතයන්; නිපැයුම් හෝ සේවාවන් හරහා සංචාරය කළ
        වෙබ් අඩවි; නිෂ්පාදන හෝ සේවාවන් හරහා අන්තර්ගතය සමඟ අන්තර් ක්රියාකාරී වන ආකාරය; ඔබ පිවිසෙන දේ
        පිළිබඳව, තොරතුරු සැපයීම සහ / හෝ නිෂ්පාදන හෝ සේවාවන් හරහා තොරතුරු ලබා ගැනීම; සහ සාමාන්ය
        භාවිතය සහ කාර්යසාධනය පිළිබඳ තොරතුරු සහ භාණ්ඩ හා සේවා සම්බන්ධ සංඛ්යාලේඛන. </p>
    <p><strong>• නිෂ්පාදන සහ සේවා හරහා ස්ථානගත කර ඇති සේවාවන් </strong></p>
    <p>ඔබ යම් නිශ්චිත භූ-පිහිටීම් මත පදනම් වූ කාලගුණය ගැන සොයන විට හෝ නිශ්චිත ස්ථාන-පදනම් වූ සේවා
        විශේෂාංග භාවිතා කරන විට භාණ්ඩ හෝ සේවා වලින් භූ-පිහිටීම් දත්ත එකතු කර ඒවා භාවිතා කළ හැකිය හෝ
        නැතිවූ හෝ සොරාගත් නිෂ්පාදනයක් භාවිතා කිරීමට උත්සාහ කරන්න. -ස්ථානය. මෙම ස්ථානය පදනම් කරගත්
        සේවා විශේෂාංග භාවිතා කර එකතු කරන ලද තොරතුරු නිෂ්පාදනයේ ID, වර්ග සහ මොඩියුලය සහ නිෂ්පාදිතයේ
        තත්කාලීන භූ-පිහිටීම් තොරතුරු ඇතුළත් වේ (ගෝලීය ස්ථානීය පද්ධතියේ තොරතුරු (&quot;GPS&quot;),
        Wi-Fi හෝ ඔබේ ගුවන් සේවා ජාලයේ සංඥා කුලකයේ ID අංකය). ඔබගේ ජීපීඑස් තොරතුරු පිළිබඳ තොරතුරු GPS
        මාර්ග සැකසීම් වෙත යාමෙන් හෝ අක්රිය කළ හැකිය. නමුත් ඔබේ සේවා සපයන ජාලයේ සංඥා සහ තාලය පාලනය
        කිරීම සඳහා ඔබට Wi-Fi සහ ID අංක පාලනය කිරීමට ඔබට අයිතියක් නැත. වාහකයාගේ ප්රතිපත්තිය. </p>
    <p><strong>ගූගල් විශ්ලේෂණ </strong></p>
    <p>ගූගල් විසින් සපයනු ලබන වෙබ් විශ්ලේෂණ සේවාව, ගූගල් විශ්ලේෂණ මගින් Google Analytics සේවාව
        භාවිතා කළ හැකිය. Google Analytics විසින් ඔබට අනන්ය වූ තොරතුරු රැස්කිරීමට සහ ගබඩා කිරීම සඳහා
        කුකීස් හෝ සමාන තාක්ෂණයන් භාවිතා කරයි. Google Analytics හි පුද්ගලිකත්ව ප්රතිපත්තිය <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        සහ Google Analytics භාවිතයේ කොන්දේසි <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        ඔබට සහාය දක්වන බ්රවුසරයක් තිබේ නම්, ඔබගේ වර්තමාන වෙබ් බ්රවුසරය සඳහා Google Analytics අභිමත
        බ්රවුසර් ඇඩෝන බාගත කිරීම සහ ස්ථාපනය කිරීමෙන් අනාගතයේදී Google Analytics මගින් හසු කර ගත
        හැකිය. <a href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=sl</a>.
    </p>
    <p><strong>• එකතු කිරීමේ ක්රම </strong></p>
    <p>වෙනත් ප්රභවයන්ගෙන් පුද්ගලිකව හඳුනාගත හැකි සහ අනන්ය නොවන පුද්ගලයින්ට තොරතුරු ලබා ගත හැකි
        තොරතුරු (Huawei) නොබැඳි වාර්තා හෝ ප්රසිද්ධ තොරතුරු වැනි තොරතුරු ලබාගත හැකිය. ඔබේ භාණ්ඩ හා
        සේවා සමඟ ඔබ භාවිතා කරන සෛලීය හෝ රැහැන් රහිත ජාල, නිෂ්පාදන, මෘදුකාංග හෝ යෙදුම් සපයන තෙවන
        පාර්ශවයන්ගෙන්; අපගේ ව්යාපාරික හවුල්කරුවන්, ක්රියාකාරකම් පාර්ශ්වකරුවන් සහ අනුග්රාහකයන්,
        වෙළඳුන්, වෙළෙන්දන් සහ වෙනත් තුන්වන පාර්ශ්වයන් වැනි තෙවන පාර්ශවයන්ගෙන්; හෝ අපගේ වෙළඳ දැන්වීම්
        පළ කරන වෙබ් අඩවි හෝ යෙදුම් හිමිකරුවන් හෝ ක්රියාකරුවන්ගෙන් හෝ Huawei සමඟ හවුල්කරු හෝ Huawei
        භාවිතා කරන දැන්වීම් ජාලයක් සමඟ. ඔබ පිවිසෙන අඩවි මත පදනම්ව මෙම අනන්ය මූලාශ්ර මගින්
        අනන්යතාවයෙන් තොරව හඳුනාගත හැකි තොරතුරු ලබා ගත හැකිය. තෙවන පාර්ශවීය දත්ත; වෙනත් වෙබ් අඩවිවල
        ඔබ බෙදා ගන්නා තොරතුරු, සමාජ මාධ්ය වේදිකා සහ යෙදුම්; හෝ ඔබ විසින් නිර්මාණය කරන ලද පැතිකඩ හෝ
        ගිණුම් වලින් උපුටාගත් හෝ, ඔවුන්ගේ පෞද්ගලිකත්ව ප්රතිපත්තිය තුළ අවසර දී ඇති ප්රමාණයට. </p>
    <p><strong>4. ඔබගේ පෞද්ගලිකව හඳුනාගත හැකි තොරතුරු භාවිතා කරන්නේ කෙසේද? </strong></p>
    <p><strong>• සපයන අරමුණු සඳහා </strong></p>
    <p>මෙම පෞද්ගලිකත්ව ප්රතිපත්තියට අනුකූල කාර්යයන් සඳහා ඔබ සපයන පුද්ගලික හඳුනා ගත හැකි තොරතුරු අප
        භාවිතා කළ හැකිය. උදාහරණයක් ලෙස, අපි ඔබගේ ඉල්ලීම්, ඇණවුම් සහ විමසීම් වලට ප්රතිචාර දැක්වීමට හා
        ප්රතිචාර දැක්වීමට සහ ඔබේ සේවාවන් සැපයීමට අපි ඔබේ තොරතුරු භාවිතා කරමු. ඔබේ නිෂ්පාදන සහ
        සේවාවන් ඔබට ලබා දෙයි; ගෙවීම් කිරීම හා ක්රියාත්මක කිරීම; ඔබගේ නිෂ්පාදන හෝ සේවාවන් ලියාපදිංචි
        කිරීම, සක්රිය කිරීම, වලංගු කිරීම සහ / හෝ යාවත්කාලීන කිරීම; නඩත්තුව හෝ වෙබ් අඩවි හෝ ඔබේ
        නිෂ්පාදන හෝ සේවා සඳහා දෝශ නිරාකරණය කිරීම සඳහා; ඔබේ ගනුදෙනු සම්බන්ධයෙන් ඔබට දැන්වීම්
        එවීම.</p>
    <p><strong>• ප්රවර්ධන ක්රියාකාරකම් </strong></p>
    <p>ඔබ අපගෙන් ඉල්ලා ඇති ප්රවර්ධන සේවාවන් ලබා දීමට ඔබේ තොරතුරු භාවිතා කළ හැකිය. ඔබගේ ඉදිරිපත්
        කිරීම් සැකසීම සහ ක්රියාකාරකම් සම්බන්ධව ඔබගේ සම්බන්ධතා තොරතුරු භාවිතා කිරීම මෙයට ඇතුළත් විය
        හැකිය. ඔබට එවන් විද්යුත් තැපැල් ලිපිනයක් තුළ ඇති ඊ-තැපැල් ලින්ක් එක ක්ලික් කිරීමෙන් හෝ
        Huawei නිෂ්පාදන සඳහා <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> හි
        පණිවුඩයක් අපට එවීමෙන් ප්රවර්ධන විද්යුත් තැපැල් වලින් ඉවත්විය හැකිය. <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.</p>
    <p><strong>• අලෙවිකරණය හා වැඩි දියුණු කිරීම් </strong></p>
    <p>අලෙවිකරණ සහ සමීක්ෂණ අරමුණු සඳහා අපි ඔබේ තොරතුරු භාවිතා කළ හැකිය. පහත දැක්වෙන්නේ ඔබ භාවිතා කරන
        තොරතුරු සහ අප එය භාවිතා කරන ආකාරය පිළිබඳව වඩා විස්තරාත්මක විස්තරයකි. </p>
    <p><strong>විශ්ලේෂණ තොරතුරු </strong></p>
    <p>අපගේ සන්නාමය සමඟ ඔබ අන්තර්ක්රියා කරන ආකාරයෙන් ඔබගේ අවශ්යතා සහ මනාපයන් පිළිබඳ වටිනා තොරතුරු
        අපට සපයයි. ඔබ හා ඔබගේ අවශ්යතා ගැන ඉගෙන ගැනීමට, ඔබගේ වයස, ඔබේ පිහිටීම, ඔබේ ජනගහන විද්යාව හා
        අවශ්යතා, ඔබේ වෙබ් අඩවි සහ ඔබේ නිෂ්පාදන සමාලෝචන, ඔබේ සමාජ මාධ්යයන් වැනි විවිධ වර්ගයේ තොරතුරු
        භාවිතා කරමින් අපගේ වෙළඳ සන්නාමය සමඟ ඔබේ සමස්ත අන්තර්ක්රියා නිරීක්ෂණය කිරීම සහ විශ්ලේෂණය
        කිරීම. ගිණුම්, සහ වෙබ් අඩවි, නිෂ්පාදන සහ සේවා භාවිතා කරන ආකාරය සහ ඔබගේ බ්රවුසින් සහ වෙබ්
        අඩවි මත බැලීමේ මනාපයන් පිළිබඳ තොරතුරු. අපි මෙම වෙබ් අඩවි, නිෂ්පාදන, සේවාවන් සහ අපගේ වෙළඳ
        දැන්වීම් දියුණු කිරීම, බෙදාහැරීම හා වැඩි දියුණු කිරීම සඳහා මෙම තොරතුරු භාවිතා කරමු. </p>
    <p><strong>අලෙවිකරණ සන්නිවේදනය </strong></p>
    <p>ඔබගේ ඊමේල්, දුරකථන අංකය හෝ සමාජ මාධ්ය ගිණුම වැනි සම්බන්ධතා විස්තර අප වෙත ලබා දෙන විට හෝ ඔබගේ
        සමාජ මාධ්යය ගිණුම හරහා ඔබගේ වෙබ් අඩවි වලට පිවිසීමෙන් ඔබගේ වෙබ් අඩවි ගිණුමට සම්බන්ධ කරන විට,
        ඔබ ඔබගේ සම්බන්ධතා භාවිතා කිරීමට අපට බලය දෙනු ලැබේ ඔබට අදාළ වන ප්රවර්ධන ලිපි යැවීමට තොරතුරු.
        විශේෂිත ඊ-තැපැල් ලිපිනයක්, දුරකථන අංකයක් හෝ සමාජ මාධ්ය ජාලයක් හරහා ප්රවර්ධන ලිපි ලබා ගැනීමට
        ඔබට තවදුරටත් අවශ්ය නොවන්නේ නම්, එම පණිවිඩ ලැබීමෙන් ඉවත්වීමට ප්රවර්ධන පණිවිඩයේ උපදෙස් අනුගමනය
        කරන්න. සාර්ථක වීමට පෙර දින (10) වැඩ කරන දිනකට පසු දායකත්වයන් ඉල්ලා සිටීම සඳහා ඉල්ලීම් කළ
        හැකිය. මීට අමතරව, ඔබට <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> හි
        Huawei නිෂ්පාදන සඳහා පණිවුඩයක් අපට යැවිය හැක. <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        අපගේ ප්රවර්ධන ලිපි වලින් ඉවත් වන්න. අපි ඔබ විසින් එවන ප්රවර්ධන පණිවුඩ අපගේ නිෂ්පාදන සහ
        සේවාවන්, සිදුවීම්, ප්රවර්ධන සහ වෙනත් ක්රියාකාරකම්, නව නිවේදන, ප්රවර්ධන සහ පුවත්ලිපි පිළිබඳ
        නව සංවර්ධනයන්, වෙළඳ දැන්වීම් සහ වාණිජ තොරතුරු අඩංගු විය හැකිය. එවැනි ප්රවර්ධන ලිපි
        පුද්ගලිකකරණය කිරීමට ඔබගේ තොරතුරු භාවිතා කළ හැකිය. ඊමේල්, සමාජ මාධ්ය ආදී විවිධ අදහස් සඳහා
        අදහස් පර්යේෂණ කිරීම සඳහා අපගේ සන්නාමය සමඟ ඔබේ අත්දැකීම් පිළිබඳව ඉගෙන ගන්නට පුළුවන. තත්ත්වය
        අනුව, ඉහත පණිවුඩ විස්තර කර ඇති පරිදි ඔබගේ පෞද්ගලික මනාපයන් සහ අවශ්යතාවන්ට අනුව මෙම පණිවුඩ
        සකස් කර ගත හැකිය. </p>
    <p><strong>• වෙනත් අරමුණු </strong></p>
    <p>වෙබ් අඩවි, නිෂ්පාදන සහ සේවා සමඟ ඇති ගැටලු හඳුනාගැනීම සඳහා අපි රැස් කරන තොරතුරු අපි භාවිතා
        කරමු. අඩවි, නිෂ්පාදන සහ සේවා පරිපාලනය හා වැඩිදියුණු කිරීම සඳහා; අඩවි, නිෂ්පාදන සහ සේවා
        සම්බන්ධයෙන් පරිශීලකයන්ගේ අත්දැකීම් වැඩි දියුණු කිරීම සඳහා; වෙබ් අඩවි, නිෂ්පාදන සහ සේවා සඳහා
        යාවත්කාලීන සහ වැඩි දියුණු කිරීම් ලබා දීම සඳහා; ක්රියාකාරකම් පිළිබඳ සන්නිවේදනයන්, අපගේ
        නියමයන්, කොන්දේසි සහ ප්රතිපත්ති වෙනස් කිරීම වැනි වැදගත් දැන්වීම් යැවීම. ඔබට වඩා හොඳ සේවාවක්
        වංචා වැළැක්වීම, අභ්යන්තර මෙහෙයුම්, නීත්යානුකූල අනුකූලතාවය සහ අනෙකුත් මහජන හා ආරක්ෂක සම්බන්ධ
        අරමුණු; සහ භාවිතා කිරීමේ කොන්දේසි සහ Huawei හි අමතර කොන්දේසි සහ / හෝ ප්රතිපත්ති ක්රියාත්මක
        කිරීම. මෙම ප්රතිපත්තියේ ලැයිස්තුගත කර ඇති වෙනත් ඒවාට වඩා පුද්ගලික අරමුණු සඳහා ඔබගේ පුද්ගලික
        තොරතුරු භාවිතා කිරීමට කැමති නම් අපි ඔබගේ කැමැත්ත ඉල්ලා සිටිමු. </p>
    <p><strong>5. ඔබගේ අනන්යතාව හඳුනාගත හැකි තොරතුරු භාවිතා කරන්නේ කෙසේද? </strong></p>
    <p>අපි ඔබේ පුද්ගලිකව හඳුනාගත හැකි තොරතුරු භාවිතා කරන ආකාරයටම අපි පුද්ගලිකව හඳුනාගත හැකි තොරතුරු
        භාවිතා කළ නොහැක. නමුත් ඕනෑම නීත්යානුකූල කටයුත්තක් සඳහා ඔබගේ පුද්ගලික නොවන හඳුනා ගත හැකි
        තොරතුරු භාවිතා කිරීමට අපට අයිතියක් ඇත. ඔබගේ පුද්ගලික නොවන හඳුනාගත හැකි තොරතුරු අප භාවිතා කළ
        හැකි ආකාරය පිළිබඳ උදාහරණ පහත දැක්වෙන වෙළඳපල අරමුණු සඳහා වේ. <br/> • ඔබගේ පුද්ගලික නොවන හඳුනා
        ගත හැකි තොරතුරු ප්රචාරණය සහ ප්රචාරණ ව්යාපාර විශ්ලේෂණය කිරීම, විශේෂ දීමනා සහ ප්රවර්ධන ලබා දීම
        සහ එම කාර්යක්ෂමතාව තීරණය කිරීම, අන්තර්ගතයේ සහ වෙළඳ දැන්වීම්වල ඵලදායී බව නිර්ණය කිරීම සහ
        නිර්ණය කිරීම, අන්තර්ගතය සමග ඔබේ අන්තර් ක්රියාකාරීත්වය විශ්ලේෂණය කිරීම ඔබ ඉදිරිපත් කරන වෙළඳ
        දැන්වීම් සහ වෙබ් අඩවි වලට ඔබේ සංචාරයන් හා භාණ්ඩ හා සේවා භාවිතා කිරීම සම්බන්ධ වන්නේ කෙසේද.
        <br/> • වෙබ් අඩවි, නිෂ්පාදන හෝ සේවාවන් හෝ අපගේ හවුල්කරුවන්ගේ වෙබ් අඩවි හෝ යෙදුම්වලදී ඔබට
        වෙළඳ දැන්වීම් හෝ ඉලක්කගත අන්තර්ගත පෙන්වීමට ඔබට ඉඩ සලසමින් ප්රතිආයකරණය කිරීමේ තාක්ෂණයන් සමඟ
        Huawei විසින් ඔබගේ පෞද්ගලික නොවන හඳුනාගත හැකි තොරතුරු භාවිතා කළ හැකිය. නැවත පිරවීමේ තාක්ෂණය
        ඔබගේ කුකි සහ අනෙකුත් එකතු කිරීමේ තාක්ෂණය විශ්ලේෂණය කර, ඔබගේ අතීත සැරිසැරීමේ හැසිරීම් මත
        පදනම් වූ දැන්වීම් විදහා දැක්වීම, ඔබ නරඹන ලද අතීත දැන්වීම් සහ අප විසින් සහ තෙවන පාර්ශවයන්
        විසින් රැස් කරන ලද පුද්ගලික නොවන හඳුනාගත හැකි තොරතුරු විශ්ලේෂණය කරන්න. Huawei හි තෙවන
        පාර්ශ්වකරුවන්ගෙන් සමහරක් මාර්ගගත චර්යාත්මක ප්රචාරණය සඳහා ඩිජිටල් ප්රචාරණ සන්ධානයෙහි ස්වයං
        නියාමන වැඩ සටහනට සහභාගී විය හැකි අතර වෙබ් ක්රියාකාරකම් සොයා යාම මත ඉලක්කගත වෙළඳ දැන්වීම්
        වලින් ඉවත් වීමට හැකියාව ලබා දේ. ඉහත සඳහන් සම්බන්ධ වැඩිදුර තොරතුරු සඳහා <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a> වෙත
        පිවිසෙන්න. ඔබ පරෙස්සමෙන් දැන්වීම් ලැබෙනු ඇත. ඔබ විසින් කුකීස් හෝ වෙනත් එකතු කිරීමේ තාක්ෂණය
        හෝ වෙනත් පරිගණකයක්, උපකරණයක් හෝ බ්රව්සරයක් ඉවත් කර ඇත්නම්, ඔබට සබැඳිය නැවත ක්ලික් කිරීම
        අවශ්ය වේ. කරුණාකර කුකීස් පිළිබඳ වැඩි විස්තර සඳහා කුකීස් සහ අනිකුත් හඳුනාගැනීම් කොටසේ 3 වන
        කොටස බලන්න. </p>
    <p><strong>6. ඔබ සමඟ ප්රවර්ධනය නොකළ ප්ර සන්නිවේදනය </strong></p>
    <p>Huawei ඔබ වෙත ඊමේල් පණිවුඩයක් යැවීමට, ඔබට දුරකථන ඇමතීම හා / හෝ ඔබගේ සන්නිවේදනයට ප්රතිචාර
        දැක්වීම සඳහා ඍජු තැපෑලක් යැවීමට Huawei අවසර ලබා දෙයි, Huawei සමඟ ඔබේ ගනුදෙනුව ගැන හෝ වෙබ්
        අඩවි පිළිබඳ තාක්ෂණික තොරතුරු හෝ ඔබ ගැන වෙනත් ප්රවර්ධනාත්මක සන්නිවේදනයන් ලබා දෙන්න. , වෙබ්
        අඩවි, නිෂ්පාදන හෝ සේවා. එවැනි සන්නිවේදනයන් වෙතින් ඉවත් වීමට ඔබට නොහැකි විය හැක. </p>
    <p><strong>7. තුන්වන පාර්ශවයන්ට හෙළිදරව් කිරීම </strong></p>
    <p>අපි අපගේ අනුබද්ධ ආයතන කිහිපයක් ඇතුළු විවිධ සමාගම්, දත්ත සම්පාදනය සහ වෙනත් කාර්යයන් ඉටු කරන
        සේවා සපයන්නන් ලෙස, අපගේ සැපයුම්කරුවන්, ගෙවීම් සපයන්නන්, අළුත්වැඩියා මධ්යස්ථාන, ප්රවාහන
        සමාගම්, වෙළඳුන් සහ වෙළෙන්දන් කළමනාකරණය කිරීම, කළමනාකරණය කිරීම, කළමනාකරණය කිරීම ක්රියාකාරකමක්
        සහ වෙනත් නියෝජිතයන්, වෙළඳුන්, දැන්වීම්කරුවන්, උපදේශකයින්. අපි මෙම සමාගම් සමඟ ඔබේ තොරතුරු
        හුවමාරු කර ගත හැකිය. මෙම සේවාවන් ඔබට ඔබේ පුද්ගලික තොරතුරු භාවිතා කිරීමට පමණක් මෙම සමාගම්වලට
        අවසර ලබා දී ඇත.<br/> Huawei වෙනත් අය වෙත එකතු කරන තොරතුරු අනාවරණය කළ හැකිය: (i) ඔබ විසින්
        සපයනු ලබන තොරතුරු සනාථ කිරීමට හෝ යාවත්කාලීන කිරීමට; (ii) ව ාපාර ෙහෝ කියාකාරිත්වයන් ෙහෝ ෙවනත්
        යම් ෙහේතුෙවන් ව ාපාර ෙහෝ ෙමෙහයුම් සම්බන්ධෙයන් කිසියම් පතිසංවිධානය, ඒකාබද්ධ කිරීම, විකිණීම,
        හවුල් ව ාපාරයක් පැවරීම, පැවරීම, පැවරීම ෙහෝ ස්ථානගත කිරීම (බංකොලොත්භාවය ෙහෝ ෙවනත් සමාන කියා
        පටිපාටියක් සම්බන්ධෙයන් ද සීමා ඇතුළුව); (iii) ඔබෙන් ඔවුන් ඉල්ලා සිටින සේවාවන් සැපයීම සඳහා
        තොරතුරු භාවිතා කරන සෛලීය වාහක; (iv) එහි ව්යාපාරික හවුල්කරුවන්, මූලෝපායික හවුල්කරුවන්,
        ක්රියාකාරකම් අනුග්රාහකයන් හෝ අපගේ අභ්යන්තර අරමුණු සඳහා හවුල්කරුවන්; නැතහොත් (v) වෙනත්
        ආකාරයකින් ඔබ විසින් අනුමත කරනු ලැබේ. <br/> ඇතැම් අවස්ථාවලදී, ජාතික ආරක්ෂාව හෝ නීතිය බලාත්මක
        කිරීමේ අවශ්යතාවයන් සපුරාලීමට ඇතුළුව, රාජ්ය අධිකාරීන් විසින් නීත්යානුකූල ඉල්ලීම්වලට ප්රතිචාර
        වශයෙන් පුද්ගලික දත්ත අනාවරණය කිරීමට Huawei විය හැකිය. අපගේ අයිතිවාසිකම් සුරැකීම, ඔබේ ආරක්ෂාව
        හෝ අන් අයගේ ආරක්ෂාව ආරක්ෂා කිරීම, අනාවරණය කිරීම, වංචා විමර්ශනය කිරීම, හෙළිදරව් කිරීම අවශ්ය
        වන්නේ හෙළිදරව් කිරීම අවශ්ය බව අප විශ්වාස කරන විට, අප විසින් නියම කරන ලද නීතියෙන් නියම කර ඇති
        පරිදි ඔබේ පෞද්ගලික තොරතුරු නීතියෙන් නියම කරනු ලැබේ. හෝ ආණ්ඩුවේ ඉල්ලීමකට ප්රතිචාර
        දක්වන්න.<br/> තුන්වන පාර්ශවයක් ඔබට ඍජු වෙළඳපොළක් ලබා දීමට ඉඩ දීම සඳහා Huawei තෙවන පාර්ශ්වයන්
        සමග පුද්ගලිකව හඳුනාගත හැකි තොරතුරු බෙදා නොගනී. <br/> නිෂ්පාදන හෝ සේවාවන් පිළිබඳව ඔබේ
        භූ-ස්ථාන දත්ත සහ නිෂ්පාදන හෝ සේවාවන් සහ ඒවා භාවිතා කිරීම සම්බන්ධයෙන් වෙනත් තොරතුරු, ඔබගේ
        නිෂ්පාදන හෝ සේවා සමඟ භාවිතා කරන තෙවන පාර්ශවීය යෙදුම්, ජංගම දුරකථන ජාල, Wi-Fi සපයන්නන්, වෙබ්
        අඩවි, මෙහෙයුම් පද්ධති, සේවාවන් සහ මෘදුකාංග සමඟ බෙදාගත හැකිය. . කරුණාකර ඒවා භාවිතා කිරීමට පෙර
        ඔබගේ නිෂ්පාදන හෝ සේවා සමඟ භාවිතා කරන යෙදුම්, ජංගම දුරකථන ජාල, Wi-Fi සපයන්නන්, වෙබ් අඩවි,
        සේවාවන් සහ මෘදුකාංග සමාලෝචනය කරන්න. නිෂ්පාදනයේ සැකසුම් තුළ ජීපීඑස් විශේෂාංගය අක්රිය කිරීමෙන්
        තෙවන පාර්ශවීය යෙදුම් සමඟ ඔබගේ ස්ථාන තොරතුරු හුවමාරු කර ගැනීමට ඔබට හැකි බව කරුණාවෙන් සලකන්න.
        <br/> ඇතැම් අවස්ථාවලදී, ජාතික ආරක්ෂාව හෝ නීතිය බලාත්මක කිරීමේ අවශ්යතාවයන් සපුරාලීමට ඇතුළුව,
        රාජ්ය අධිකාරීන් විසින් ඉල්ලීම්වලට ප්රතිචාර වශයෙන් පෞද්ගලික දත්ත අනාවරණය කිරීමට Huawei විය
        හැකිය. ඔබ විසින් භාවිතා කරන නියමයන් හෝ අතිරේක කොන්දේසි සහ / හෝ Huawei කොන්දේසි හෝ උල්ලංඝනය
        කර ඇති බවට සැක කෙරෙන නීතිවිරෝධී ක්රියාකාරකම්, වංචා හෝ විභව තර්ජනය කිරීම්, විමර්ශනය කිරීම,
        වළක්වා ගැනීම හෝ බලපෑම් කිරීමට කටයුතු කිරීම හෝ නීතිමය ක්රියාකිරිම අයිතිවාසිකම් හෝ හිමිකම්
        ඉල්ලීම් ආරක්ෂා කිරීම, එසේ කිරීමෙන් ඔබේ ආරක්ෂාව හෝ ආරක්ෂාව හෝ Huawei හෝ වෙනත් අයගේ ආරක්ෂාව හෝ
        වෙනත් ආකාරයකින් අවසර ලබා දී හෝ නීතිය මගින් අවශ්ය වේ. වලංගු උසාවි නියෝගයක්, උපුටනයක් හෝ නිල
        නීතිය ක්රියාත්මක කිරීමේ ආයතනයකින් හෝ උසාවියක් මගින් නිල වශයෙන් ඉල්ලා සිටීමට අප විසින් නියම
        කරනු ලබන බවට අපට ඔබගේ තොරතුරු අනාවරණය කළ හැකිය. <br/> Facebook, Twitter, Instagram, YouTube,
        Pinterest, LinkedIn සහ Google වැනි සමාජ ජාල වල සමාජ ප්ලග් ඉන්ස් මඟින් ඔබට මෙම වෙබ් අඩවි
        මඟින් ඔබට ලබා දෙනු ඇත. ඔබ සමාජ මාධ්ය හරහා අන්තර්ක්රියා තෝරා ගැනීමට අදහස් කරයි නම්, වෙබ් අඩවි
        වල ඔබගේ ක්රියාකාරකම් ද මෙම සමාජ ජාල වෙත ලබා ගත හැකිය. ඔබ වෙබ් අඩවි වෙත පිවිසීමේදී ඔබ මෙම
        සමාජ ජාලයන් වෙත ප්රවිෂ්ට වී ඇත්නම්, වෙබ් අඩවි, නිෂ්පාදන හෝ සේවාවන් පිළිබඳ ඔබේ තොරතුරු හා /
        හෝ ඔබේ භාවිතය සඳහා යම් තොරතුරු ලබා ගත හැකිය. අපගේ වෙබ් අඩවිවල සමාජ ප්ලග්අඩු සමඟ ඔබ අන්තර්
        ක්රියාකාරී නම්, මෙම තොරතුරු සමාජ ජාලයට මාරු කරනු ලැබේ. කරුණාකර මෙම පෞද්ගලික වෙබ් අඩවියේ
        පෞද්ගලිකත්ව දත්ත එකතු කිරීම හා හුවමාරුව පිළිබඳ සවිස්තරාත්මක තොරතුරු සඳහා කරුණාකර මෙම
        පෞද්ගලික වෙබ් අඩවියේ පෞද්ගලිකත්ව ප්රතිපත්තිය කියවන්න. ඔබ සතු දේ සහ ඔබට සතුටුදායක පෞද්ගලිකත්ව
        සැකසීම් ලබා ගත හැකි අයුරු. <br/> අතිරේකව, පුද්ගලිකව හඳුනාගත හැකි තොරතුරු අප විසින් හඳුනාගත
        හැකි අතර, එම වෙබ් අඩවි භාවිතා කිරීම හෝ ජන විකාශනය, අපගේ නිෂ්පාදන හෝ සේවාවන් වැඩිදියුණු කිරීම
        සඳහා තෙවන පාර්ශව, දැන්වීම්කරුවන් සහ / හෝ ව්යාපාර හවුල්කරුවන් සමඟ හඳුනා නොගත් හෝ සමුච්චිත
        ආකෘතියකින් එය බෙදා ගත හැකිය. අපගේ පරිශීලක අත්දැකීම් වැඩිදියුණු කිරීම හෝ සමාන අරමුණු සඳහා.
        අපි එම දත්ත නැවත හඳුනා නොගනිමු අතර, අපගේ ගිවිසුම්ගත පාර්ශවයන් විසින් හඳුනා නොගත් ආකාරයේ දත්ත
        තබා ගැනීමට එකඟ වනු ඇත. </p>
    <p><strong>8. අපි &quot;ලුහුබැඳ නොයන්න&quot; වෙත ප්රතිචාර දක්වන්නේ කෙසේද? </strong></p>
    <p>Huawei විසින් &quot;විස්තර නොකරන්න&quot; සැකසුම හෝ වෙනත් &quot;ඉවත් කරන්න&quot; සැකසුම හෝ ඔබේ
        බ්රවුසරය මඟින් ඉදිරිපත් කළ හැකි අංගයක් පදනම් කරගෙන ඔබේ විස්තරයන් මෙලෙස විස්තර කර ඇත. කෙසේ
        වෙතත්, Huawei ඔබට දැනුම් දීමකින් තොරව අනාගතයේදී එය එසේ කිරීමට අයිතියක් ඇත. </p>
    <p><strong>9. ඔබගේ තොරතුරු යාවත්කාලීන කිරීමට ඉල්ලීමක් </strong></p>
    <p>ඔබගේ තොරතුරු වර්තමාන හා යාවත්කාලීනව තබා ගැනීමට ඔබ වගකිව යුතු බව කරුණාවෙන් සලකන්න. ඔබගේ ඉල්ලීම
        මත Huawei ඔබගේ පෞද්ගලික තොරතුරු ලබා ගන්නේද යන්න පිළිබඳ තොරතුරු ඔබට ලබා දෙනු ඇත. ඔබේ තොරතුරු
        අපට යාවත්කාලීන කළ හැකිය. Huawei නිෂ්පාදන සඳහා <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        හි අපව අමතන්න. Honor නිෂ්පාදන සඳහා <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        හි අපව අමතන්න. ඔබ ඉල්ලා සිටින ඕනෑම වෙනස්කම් ක්රියාවට නැංවීම සඳහා අපි සාධාරණ පරිශ්රමයන්
        ගනිමු. කෙසේ වෙතත්, තොරතුරු මකා දැමීමේ ඉල්ලීම් Huawei අභ්යන්තර වාර්තාකරණය, සැකසුම සහ රඳවා තබා
        ගැනීමේ ප්රතිපත්ති සහ සියලු අදාළ නීතිමය බැඳීම් වලට යටත් වේ. වෙනස්කම් ඉල්ලීම් ක්රියාවලියට සකස්
        කළ හැකි විට, එය අපක්ෂපාත වෑයමක් අවශ්ය වන අවස්ථාද හැර, හෝ අදාළ නීතියක් යටතේ ගාස්තුවක් අනුමත
        කළහොත් හැර, අපි එය නොමිලේ කරනු ඇත. සාධාරණ කාල පරිච්ඡේදයක් තුළදී අපි ඔබගේ ඉල්ලීම් වලට
        ප්රතිචාර දක්වමු.</p>
    <p><strong>10. දරුවන් </strong></p>
    <p>වෙබ් අඩවි, නිෂ්පාදන සහ සේවා අවුරුදු 13 ට අඩු ළමයින් වෙත යොමු කර නැති අතර, අදාළ නීතිය මඟින්
        නියම කර ඇති පරිදි, දරුවා පූර්ව අවසරයකින් තොරව දෙමාපියන්ගේ අනුමැතිය ලබා නොගෙන දරුවන්ගෙන්
        පුද්ගලිකව හඳුනාගත හැකි තොරතුරු රැස්කරනු ලැබේ. ඔබ අවුරුදු 13 ට අඩු නම්, Huawei වෙත පුද්ගලිකව
        හඳුනාගත හැකි තොරතුරු ඉදිරිපත් කිරීමට ඔබට අවසර නැත. අපි වයස අවුරුදු 13 ට අඩු ළමයින්ගේ දත්ත
        රැස් නොකරනවා නම් අප විසින් අපව ඊමේල් කර අප විසින් දැනුවත්වීමෙන් පසුව හැකි ඉක්මනින් දත්ත මකා
        දැමෙනු ඇත. Huawei නිෂ්පාදන සඳහා <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> හි අපව අමතන්න. Honor
        Products සඳහා <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> හි අපව
        අමතන්න ඔවුන්ගේ දරුවන්ගේ සබැඳි සහ ජංගම ක්රියාකාරකම් සහ අවශ්යතාවන් සඳහා ක්රියාකාරීව ක්රියා
        කිරීම සඳහා දෙමාපියන් සහ භාරකරුවන් දිරිගන්වයි. </p>
    <p><strong>11. සබැඳි </strong></p>
    <p>ඔබ සඳහා උනන්දුවක් දක්වන අනෙකුත් වෙබ් අඩවි වලට සබැඳි අනුගමනය කිරීමට ඔබට අවස්ථාවක් තිබිය හැකිය.
        Huawei කීර්තිමත් සංවිධාන වෙත සබැඳීමට පමණක් උත්සහ කරයි. අනෙක් වෙබ් අඩවි Huawei මගින්
        සත්කාරකත්වය හෝ පාලනය නොකිරීම නිසා, එම අඩවිවල පුද්ගලිකත්ව භාවිතයන් හෝ සපයන අන්තර්ගතය අප වගකිව
        යුතු නොවේ. ඔබ මෙම වෙබ් අඩවි වලට පෞද්ගලික තොරතුරු ඉදිරිපත් කරන්නේ නම්, ඔබගේ තොරතුරු ඔවුන්ගේ
        පෞද්ගලිකත්ව ප්රතිපත්තීන් විසින් පාලනය කරනු ලැබේ. එක් එක් වෙබ් අඩවියේ පෞද්ගලිකත්ව ප්රතිපත්තිය
        සමාලෝචනය කිරීමට අපි ඔබට දිරිගන්වනවා. මෙම ප්රතිපත්තිය Huawei විසින් එකතු කරන ලද සහ නඩත්තු කරන
        තොරතුරු වලට අදාළ වේ. </p>
    <p><strong>12. ආරක්ෂාව </strong></p>
    <p>ඔබගේ පෞද්ගලිකව හඳුනාගත හැකි තොරතුරු ආරක්ෂා කර ගැනීමට හා ඔබගේ තොරතුරු ආරක්ෂා කිරීම, වෙනස්
        කිරීම, පිවිසීම හෝ අපයෝජනයන්ට එරෙහිව ඔබේ තොරතුරු ආරක්ෂා කිරීම සඳහා සාධාරණ තාක්ෂණික හා
        සංවිධානාත්මක පියවරයන් ගෙන තිබේ. අන්තර්ජාලය හරහා දත්ත සම්ප්රේෂණය සම්පූර්ණයෙන්ම ආරක්ෂිත බවට
        සහතික විය. තුන්වන පාර්ශ්වයන් Huawei පාලනය යටතේ නොතිබීම හෝ අනිසි ලෙස සන්නිවේදනය හෝ පුද්ගලික
        සන්නිවේදනයන් රඳවා ගැනීමට හෝ ප්රවේශ වීමට ඉඩ ඇත. පුද්ගලිකව හඳුනාගත හැකි තොරතුරු ආරක්ෂා කිරීමට
        අප උත්සාහ කරන අතරම, Huawei හෝ අපගේ සේවා සැපයුම්කරුවන් අන්තර්ජාලය හරහා අපට අප වෙත සම්ප්රේෂණය
        වන ඕනෑම තොරතුරක් සුරක්ෂිත කිරීමට හෝ සහතික කිරීමට නොහැක. එවැනි සම්ප්රේෂණය ඔබේම අවදානමකට
        ලක්වේ. Huawei විසින් එකතු කරන ලද පුද්ගලික තොරතුරු හඳුනා ගත හැකි වනු ඇත. එක්සත් ජනපදය,
        ජර්මනිය හෝ Huawei හෝ එහි අනුබද්ධයන් හෝ සේවා සපයන්නන් පහසුකම් සහිතව එක්සත් ජනපදය, ජර්මනිය හෝ
        වෙනත් රටක ගබඩා කර සකස් කර ගත හැකිය. <br/> වෙබ් අඩවි, නිෂ්පාදන හෝ සේවා භාවිතා කිරීමෙන්,
        එක්සත් ජනපදයෙන් පිටත තොරතුරු හුවමාරු කර ගැනීමෙන් ඔබ පැහැදිලිවම එකඟ වී සිටී. අපි ඔබේ
        පුද්ගලිකත්වය නිවැරදිව සටහන් කර ගත යුතු වුවද, ඔබේ උපාංගය නැවත සකස් කර ඇති බවට උපදෙස් ලබා දෙන
        අතර, ඔබ යලි යලි යලි යලි යවා ආපසු යවනු ලබන අවස්ථාවකදී සියලු දත්ත අතුගා දමා ඇත.<br/> Huawei
        විසින් ඔබේ පෞද්ගලිකව හඳුනාගත හැකි තොරතුරු එහි අභ්යන්තර වාර්තාකරණය, සැකසීම සහ රඳවා ගැනීමේ
        ප්රතිපත්ති සහ අදාළ නීතියට අනුකූලව පවත්වා ගත හැක. ඔබගේ ගිණුම ක්රියාකාරී ලෙස හෝ සේවා සැපයීම
        සඳහා අවශ්ය වන පරිදි, අපගේ නීතිමය බැඳීම් අනුකූල වන ලෙස, ආරවුල් විසඳීමට සහ අපගේ ගිවිසුම්
        බලාත්මක වන තාක් කල් ඔබගේ තොරතුරු රඳවා තබා ගත හැකිය.</p>
    <p><strong>13. මෙම ප්රතිපත්තියට වෙනස්කම් </strong></p>
    <p>මෙම ප්රතිපත්තිය නව වෙබ් අඩවියට සම්බන්ධ නව ප්රවණතාවයන් හා අවස්ථාවන් සමඟ අඛණ්ඩව පවත්වාගෙන යාම
        සඳහාත්, වර්තමාන නීතිවලට අනුකූලව කටයුතු කිරීමටත්, වෙනත් හේතූන් නිසාත්, මෙම ප්රතිපත්තිය වරින්
        වර සංශෝධනය කළ හැකිය. මෙම ප්රතිපත්තිය සංශෝධනය කළ යුතු නම්, වෙබ් අඩවි වල වෙනස්කම් ප්රකාශයට
        පත්කිරීමට Huawei විසින් පළ කරන අතර නව ප්රතිපත්තිය පළ කිරීම වහාම ක්රියාත්මක වේ. අප යම් යම්
        වෙනස්කම් සිදු කළහොත් අප ඔබගේ ඊමේල් මගින් දැනුම් දෙනු ඇත (ඔබගේ ගිණුමේ දක්වා ඇති ඊමේල් ලිපිනය
        වෙත යවනු ලැබේ) හෝ වෙනස් වීම ඵලදායී වීමට පෙර මෙම වෙබ් අඩවියේ දැන්වීමක් මගින්. මෙම පිටුවෙහි
        ඉහලින් &quot;අවසන් වරට සංශෝධිත&quot; පුරාවෘත්තය වෙත යොමුවීමෙන් මෙම ප්රතිපත්තිය අවසන් වරට
        සංශෝධනය කළ විට ඔබ තීරණය කළ හැකිය. </p>
    <p><strong>14. ප්රශ්න හා සම්බන්ධකම් </strong></p>
    <p>අපගේ වෙබ් අඩවි, නිෂ්පාදන හෝ සේවාවන් පිළිබඳ ඔබේ ගැටළු හෝ ගැටළු තිබේ නම්, ඔබේ තොරතුරු හෝ මෙම
        ප්රතිපත්තිය අප භාවිතා කර ඇත්නම් කරුණාකර අපව සම්බන්ධ කර ගන්න. Huawei නිෂ්පාදන සඳහා <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> මගින් හෝ අප අමතන්න
        1-888-548-2934 අමතන්න. Honor Products සඳහා <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        හෝ 1-844-524-6667 අමතන්න.</p>
    <p><em>කතුහිමිකම © 2018 Huawei උපාංග ඇමරිකා එක්සත් ජනපදය, ඉන්කෝපරේෂන් All Rights Reserved </em>
    </p>
</div>
</body>
</html>
